What Software Is Compatible with Workspace?

1



Software that works with Workspace must be compatible with Windows Server 2008 R2 or Windows Server 2016.



Other related questions:
Browser versions compatible with the Dorado management software
For browser versions compatible with the Dorado management software, see: Logging In to the DeviceManager.

What is an upgrade-version-compatible command?
After an upgrade, some functions supported in earlier versions may have changes in later versions (for example, the command format changes or commands are deleted). To prevent loss of original configurations or impact of the upgrade on other configurations, some upgrade-version-compatible commands are used.
Upgrade-version-compatible commands are categorized into the following two categories in terms of user operation: - Commands that can only be written in configuration scripts (configuration files) and cannot be manually configured on the CLI after the device starts. - Commands that can be executed by entering the complete command format.

Operating systems compatible with UltraPath
Operating systems compatible with UltraPath: FAQ-What operating system is compatible with UltraPath

What's the measure to meet the electromagnetic compatibility requirements
To meet the previous requirements, take the following measures: Locate the TR away from transformers, high-voltage wires, and high-current equipment, for example, at least 20 meters away from the AC transformer with the capacity greater than 10 kVA and at least 50 meters away from high-voltage wires. Locate the TR away from high-power broadcasting transmitter, for example, at least 100 meters away from the broadcasting transmitter with the power greater than 1500 W. If there is a mobile communication transmitter in the TR building, its interference effect must comply with local and national standards and regulations. If necessary, take measures to screen and isolate the interference. Do not use portable wireless devices when you are near the server.

DeviceManager browser compatibility
The browsers supported by DeviceManager vary with operating systems. DeviceManager running on Windows 7 Professional for x86/x64 and Windows Server 2008 R2 Enterprise Edition SP1 for x64 supports the following browsers: Internet Explorer 9 to 11 Firefox 24 to 28 Chrome 27 to 35 DeviceManager running on Mac OS X 10.5 or later versions supports the following browsers: Safari 5.5 to 8.0

If you have more questions, you can seek help from following ways:
To iKnow To Live Chat
Scroll to top